/*
EXTRA CSS - sass not compiling atm
*/

.right-half label{
	font-weight: bold;
}

#price_area p{
	font-size: 20px;
	font-weight: bold;
	color: #ef8e03;
	margin-bottom: 0;
}

p.first{
	float: left;
	width: 45%;
}

p.last{
	float: right;
	width: 45%;
}

p.first input, p.first select, p.last input, p.last select{
	margin-bottom: 0;
}

.right-half #add_to_bag{
	height: auto !important;
}

#product_options input[type="text"]{
	margin-bottom: 0;
}

.prod-cats{
	width: 100%;
	float: left;
}

#cart-content svg{
	max-width: 100%;
}